# Generated by Django 2.1.7 on 2019-03-24 17:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Reviews',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('label', models.CharField(choices=[('0', 'negative'), ('1', 'positive')], max_length=1)),
                ('sentence', models.CharField(max_length=20000)),
            ],
        ),
    ]
